
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:p="http://primefaces.org/ui"
      xmlns:h="http://xmlns.jcp.org/jsf/html">
    <body>

        <p:sidebar widgetVar="sidebar1" baseZIndex="10">


            <h:form> 
                <div class="user-info">
                    <i id="user-icon" class="fa fa-user-circle" />

                    <h:outputText class="user" value="#{usuarioController.usuario1.usuario} Usuario "  />

                    <div class="cerrar">
                        <p:commandLink  action="#{usuarioController.salir()}">
                            <h:outputText  value="Cerrar Sesión"  />
                            <i class="pi pi-sign-out" style="position:relative; top: 3px;"></i>
                        </p:commandLink>
                    </div>
                </div>
            </h:form>



            <h:form > 
                <p:panelMenu class="menu" >
                    <p:submenu label="Venta">
                        <p:menuitem icon="fa fa-file-text" value="Factura" url="contenido.xhtml"/>
                        <p:menuitem icon="fa fa-file-text-o" value="Detalle Factura" url="#"/>
                    </p:submenu>
                    <p:submenu label="Mantenimiento">
                        <p:menuitem value="Cliente" url="#"/> 
                        <p:submenu label="Usuario">
                            <p:menuitem value="Tipo Usuario" url="#"/>                          
                        </p:submenu>
                        <p:submenu label="Producto">
                            <p:menuitem value="Tipo Producto" url="#"/>  
                            <p:menuitem value="Presentacion" url="#"/> 
                        </p:submenu>
                        <p:submenu label="Proveedor">
                            <p:menuitem value="Proveedor Producto" url="#"/>                            
                        </p:submenu>
                        <p:menuitem value="Categoria" url="#"/>
                        <p:menuitem value="Lote" url="#"/>
                    </p:submenu>
                    <p:separator />                                      
                </p:panelMenu>

            </h:form>
        </p:sidebar>


    </body>
</html>
